<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/no_network_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/no_network_retry_view"
        android:layout_width="200dp"
        android:layout_height="160dp"
        android:layout_centerInParent="true"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="vertical">

        <ImageView
            android:layout_width="68dp"
            android:layout_height="68dp"
            android:contentDescription="@null"
            android:src="@mipmap/icon_not_network" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="@string/multiple_not_network_retry"
            android:textSize="15sp" />
    </LinearLayout>
</RelativeLayout>